std::add_rvalue_reference< _Tp > Struct Template Reference
Utilities » Metaprogramming

`#include <type_traits>`

## Public Types

using | type = __add_rval_ref_t< _Tp >

## Detailed Description

template<typename _Tp>
struct std::add_rvalue_reference< _Tp >

add_rvalue_reference

Definition at line 1712 of file type_traits.

The documentation for this struct was generated from the following file:

- type_traits